Verified Commit 7eee4509 authored by Korko's avatar Korko
Browse files

Merge remote-tracking branch 'github/dependabot/composer/1.6.x/laravel/framework-7.7.1' into 1.6.x

parents e488dd92 08694fb5
......@@ -914,16 +914,16 @@
},
{
"name": "laravel/framework",
"version": "v7.6.2",
"version": "v7.7.1",
"source": {
"type": "git",
"url": "https://github.com/laravel/framework.git",
"reference": "695be25d84b5cedd0026c428d4e9697fe8cd06f9"
"reference": "4de129177f889cd7672e732d8808020adfb7b121"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/laravel/framework/zipball/695be25d84b5cedd0026c428d4e9697fe8cd06f9",
"reference": "695be25d84b5cedd0026c428d4e9697fe8cd06f9",
"url": "https://api.github.com/repos/laravel/framework/zipball/4de129177f889cd7672e732d8808020adfb7b121",
"reference": "4de129177f889cd7672e732d8808020adfb7b121",
"shasum": ""
},
"require": {
......@@ -1027,6 +1027,7 @@
"psr/http-message": "Required to allow Storage::put to accept a StreamInterface (^1.0).",
"pusher/pusher-php-server": "Required to use the Pusher broadcast driver (^4.0).",
"symfony/cache": "Required to PSR-6 cache bridge (^5.0).",
"symfony/filesystem": "Required to create relative storage directory symbolic links (^5.0).",
"symfony/psr-http-message-bridge": "Required to use PSR-7 bridging features (^2.0).",
"wildbit/swiftmailer-postmark": "Required to use Postmark mail driver (^3.0)."
},
......@@ -1061,7 +1062,7 @@
"framework",
"laravel"
],
"time": "2020-04-15T20:57:47+00:00"
"time": "2020-04-21T18:57:12+00:00"
},
{
"name": "laravel/tinker",
......@@ -1197,16 +1198,16 @@
},
{
"name": "league/commonmark",
"version": "1.3.4",
"version": "1.4.1",
"source": {
"type": "git",
"url": "https://github.com/thephpleague/commonmark.git",
"reference": "dd3261eb9a322e009fa5d96d19b9ae19708ce04b"
"reference": "c995966d35424bae20f76f8b31248099487a3f57"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/thephpleague/commonmark/zipball/dd3261eb9a322e009fa5d96d19b9ae19708ce04b",
"reference": "dd3261eb9a322e009fa5d96d19b9ae19708ce04b",
"url": "https://api.github.com/repos/thephpleague/commonmark/zipball/c995966d35424bae20f76f8b31248099487a3f57",
"reference": "c995966d35424bae20f76f8b31248099487a3f57",
"shasum": ""
},
"require": {
......@@ -1224,7 +1225,7 @@
"github/gfm": "0.29.0",
"michelf/php-markdown": "~1.4",
"mikehaertl/php-shellcommand": "^1.4",
"phpstan/phpstan-shim": "^0.11.5",
"phpstan/phpstan": "^0.12",
"phpunit/phpunit": "^7.5",
"scrutinizer/ocular": "^1.5",
"symfony/finder": "^4.2"
......@@ -1267,7 +1268,7 @@
"md",
"parser"
],
"time": "2020-04-13T20:52:18+00:00"
"time": "2020-04-20T13:36:51+00:00"
},
{
"name": "league/flysystem",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment